<?xml version="1.0" encoding="utf-8"?>
<adaptive-icon xmlns:android="http://schemas.android.com/apk/res/android">
    <background android:drawable="@color/dizerollericon_background"/>
    <foreground android:drawable="@mipmap/dizerollericon_foreground"/>
</adaptive-icon>